Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 512012 (gnome-3.12-stable) - Gnome 3.12 stabilization
Summary: Gnome 3.12 stabilization
Status: RESOLVED FIXED
Alias: gnome-3.12-stable
Product: Gentoo Linux
Classification: Unclassified
Component: [OLD] Keywording and Stabilization (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Linux Gnome Desktop Team
URL:
Whiteboard:
Keywords: STABLEREQ
: 486506 502836 507144 507150 508006 509378 509388 509584 510670 511672 512026 512028 513132 513316 513700 513802 513808 514462 514484 516108 516110 516112 516114 516116 516122 516124 516126 516128 516130 516134 516144 516176 516180 516182 516184 516190 516192 516194 516198 516200 516202 516204 516206 516208 516212 516214 516216 516218 516220 516222 516304 516306 516308 516310 516312 516316 516320 516322 516326 516328 516330 516332 516338 516340 516342 516344 524598 (view as bug list)
Depends on: 486506 500368 507150 508006 511672 512014 512016 512024 512026 512028 512030 513378 513700 513714 513930 514464 516106 516108 516110 516112 516118 516122 516176 516180 516182 516184 516186 516188 516190 516192 516194 516198 516202 516204 516206 516314 516320 516322 516324 516326 516328 516330 516332 516338 516340 516342 517924 517960 517974 517978 517980 517982 518006 518288 518424
Blocks: CVE-2014-1949 gnome2-mask EAPI1Removal 513770 513772 513784 513790 513796 514918
  Show dependency tree
 
Reported: 2014-06-01 09:13 UTC by Pacho Ramos
Modified: 2014-10-11 13:49 UTC (History)
10 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
lista (LISTA,35.77 KB, text/plain)
2014-07-02 15:18 UTC, Pacho Ramos
Details
List (LISTA,35.87 KB, text/plain)
2014-07-03 08:43 UTC, Pacho Ramos
Details
List (LISTA,35.93 KB, text/plain)
2014-07-03 15:59 UTC, Pacho Ramos
Details
List (LISTA,35.84 KB, text/plain)
2014-07-03 16:02 UTC, Pacho Ramos
Details
List (LISTA,35.99 KB, text/plain)
2014-07-03 16:37 UTC, Pacho Ramos
Details
List (LISTA,35.99 KB, text/plain)
2014-07-03 16:47 UTC, Pacho Ramos
Details
List (LISTA,35.89 KB, text/plain)
2014-07-03 16:57 UTC, Pacho Ramos
Details
List (LISTA,35.80 KB, text/plain)
2014-07-03 17:08 UTC, Pacho Ramos
Details
List (LISTA,35.89 KB, text/plain)
2014-07-04 11:20 UTC, Pacho Ramos
Details
List (LISTA,35.89 KB, text/plain)
2014-07-04 11:30 UTC, Pacho Ramos
Details
List (attachment.cgi?id=380168,35.79 KB, text/plain)
2014-07-05 14:30 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,35.89 KB, text/plain)
2014-07-05 17:41 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,36.08 KB, text/plain)
2014-07-07 09:27 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,36.08 KB, text/plain)
2014-07-08 09:00 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,36.08 KB, text/plain)
2014-07-08 09:18 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,36.18 KB, text/plain)
2014-07-08 12:04 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,36.27 KB, text/plain)
2014-07-08 12:11 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,36.37 KB, text/plain)
2014-07-09 09:54 UTC, Pacho Ramos
Details
List (attachment.cgi?id=380476,36.37 KB, text/plain)
2014-07-14 12:30 UTC, Pacho Ramos
Details
List (attachment.cgi?id=380476,36.37 KB, text/plain)
2014-07-14 17:57 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,36.46 KB, text/plain)
2014-07-14 18:58 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,37.13 KB, text/plain)
2014-07-15 12:34 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,37.13 KB, text/plain)
2014-07-17 08:17 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,37.23 KB, text/plain)
2014-07-18 12:03 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,46.45 KB, text/plain)
2014-07-18 14:28 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,46.45 KB, text/plain)
2014-07-18 14:32 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,47.78 KB, text/plain)
2014-07-18 15:32 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,47.78 KB, text/plain)
2014-07-18 17:16 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,48.07 KB, text/plain)
2014-07-18 17:25 UTC, Pacho Ramos
Details
List (lista,48.36 KB, text/plain)
2014-07-18 17:36 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,48.26 KB, text/plain)
2014-07-19 09:04 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,48.26 KB, text/plain)
2014-07-20 19:43 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,48.26 KB, text/plain)
2014-07-22 19:56 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,48.36 KB, text/plain)
2014-07-23 09:26 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,48.35 KB, text/plain)
2014-07-25 16:14 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,47.91 KB, text/plain)
2014-07-27 18:53 UTC, Pacho Ramos
Details
List (attachment.cgi.txt,47.91 KB, text/plain)
2014-08-02 10:00 UTC, Pacho Ramos
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Pacho Ramos gentoo-dev 2014-06-01 09:13:09 UTC
As usual, for tracking, preparing lists and similar...
Comment 1 Pacho Ramos gentoo-dev 2014-06-22 15:25:18 UTC
this also blocks the removal of some old stuff like gnome-panel/gnome-screensaver, that is no longer needed with Cinnamon 2
Comment 2 Pacho Ramos gentoo-dev 2014-07-02 15:18:11 UTC
Created attachment 380080 [details]
lista

First list, but still pending of running full repoman again and coordinate with the gnome2-mask bug to try to stabilize what we need on exotic arches before proceeding with the other (without needing to wait much more time)
Comment 3 Pacho Ramos gentoo-dev 2014-07-03 08:43:10 UTC
Created attachment 380088 [details]
List
Comment 4 Pacho Ramos gentoo-dev 2014-07-03 15:59:47 UTC
Created attachment 380108 [details]
List
Comment 5 Pacho Ramos gentoo-dev 2014-07-03 16:02:11 UTC
Created attachment 380110 [details]
List
Comment 6 Pacho Ramos gentoo-dev 2014-07-03 16:37:02 UTC
Created attachment 380120 [details]
List
Comment 7 Pacho Ramos gentoo-dev 2014-07-03 16:47:44 UTC
Created attachment 380122 [details]
List
Comment 8 Pacho Ramos gentoo-dev 2014-07-03 16:57:06 UTC
Created attachment 380124 [details]
List
Comment 9 Pacho Ramos gentoo-dev 2014-07-03 17:08:01 UTC
Created attachment 380126 [details]
List
Comment 10 Pacho Ramos gentoo-dev 2014-07-04 11:20:11 UTC
Created attachment 380164 [details]
List
Comment 11 Pacho Ramos gentoo-dev 2014-07-04 11:30:57 UTC
Created attachment 380168 [details]
List
Comment 12 Pacho Ramos gentoo-dev 2014-07-05 14:30:27 UTC
Created attachment 380240 [details]
List
Comment 13 Pacho Ramos gentoo-dev 2014-07-05 17:41:13 UTC
Created attachment 380258 [details]
List
Comment 14 Pacho Ramos gentoo-dev 2014-07-07 09:27:32 UTC
Created attachment 380354 [details]
List
Comment 15 Pacho Ramos gentoo-dev 2014-07-08 09:00:14 UTC
Created attachment 380416 [details]
List
Comment 16 Pacho Ramos gentoo-dev 2014-07-08 09:18:25 UTC
Created attachment 380418 [details]
List
Comment 17 Pacho Ramos gentoo-dev 2014-07-08 12:04:28 UTC
Created attachment 380428 [details]
List
Comment 18 Pacho Ramos gentoo-dev 2014-07-08 12:11:56 UTC
Created attachment 380430 [details]
List
Comment 19 Pacho Ramos gentoo-dev 2014-07-09 09:54:54 UTC
Created attachment 380476 [details]
List
Comment 20 Pacho Ramos gentoo-dev 2014-07-14 12:30:43 UTC
Created attachment 380710 [details]
List
Comment 21 Pacho Ramos gentoo-dev 2014-07-14 17:57:24 UTC
Created attachment 380718 [details]
List
Comment 22 Pacho Ramos gentoo-dev 2014-07-14 18:58:41 UTC
Created attachment 380722 [details]
List
Comment 23 Pacho Ramos gentoo-dev 2014-07-15 12:34:51 UTC
Created attachment 380738 [details]
List
Comment 24 Pacho Ramos gentoo-dev 2014-07-17 08:17:41 UTC
Created attachment 380876 [details]
List
Comment 25 Pacho Ramos gentoo-dev 2014-07-18 12:03:31 UTC
Created attachment 380958 [details]
List
Comment 26 Pacho Ramos gentoo-dev 2014-07-18 14:28:48 UTC
Created attachment 380960 [details]
List
Comment 27 Pacho Ramos gentoo-dev 2014-07-18 14:32:25 UTC
Created attachment 380962 [details]
List
Comment 28 Pacho Ramos gentoo-dev 2014-07-18 15:32:12 UTC
Created attachment 380966 [details]
List
Comment 29 Pacho Ramos gentoo-dev 2014-07-18 17:16:24 UTC
Created attachment 380970 [details]
List
Comment 30 Pacho Ramos gentoo-dev 2014-07-18 17:25:27 UTC
Created attachment 380974 [details]
List
Comment 31 Pacho Ramos gentoo-dev 2014-07-18 17:36:34 UTC
Created attachment 380978 [details]
List
Comment 32 Pacho Ramos gentoo-dev 2014-07-18 19:29:11 UTC
*** Bug 511146 has been marked as a duplicate of this bug. ***
Comment 33 Pacho Ramos gentoo-dev 2014-07-18 19:29:22 UTC
*** Bug 509584 has been marked as a duplicate of this bug. ***
Comment 34 Pacho Ramos gentoo-dev 2014-07-18 19:29:58 UTC
*** Bug 516342 has been marked as a duplicate of this bug. ***
Comment 35 Pacho Ramos gentoo-dev 2014-07-18 19:30:09 UTC
*** Bug 516344 has been marked as a duplicate of this bug. ***
Comment 36 Pacho Ramos gentoo-dev 2014-07-18 19:30:18 UTC
*** Bug 516340 has been marked as a duplicate of this bug. ***
Comment 37 Pacho Ramos gentoo-dev 2014-07-18 19:30:28 UTC
*** Bug 516338 has been marked as a duplicate of this bug. ***
Comment 38 Pacho Ramos gentoo-dev 2014-07-18 19:30:39 UTC
*** Bug 516208 has been marked as a duplicate of this bug. ***
Comment 39 Pacho Ramos gentoo-dev 2014-07-18 19:31:03 UTC
*** Bug 516332 has been marked as a duplicate of this bug. ***
Comment 40 Pacho Ramos gentoo-dev 2014-07-18 19:31:11 UTC
*** Bug 516330 has been marked as a duplicate of this bug. ***
Comment 41 Pacho Ramos gentoo-dev 2014-07-18 19:31:20 UTC
*** Bug 516328 has been marked as a duplicate of this bug. ***
Comment 42 Pacho Ramos gentoo-dev 2014-07-18 19:31:28 UTC
*** Bug 516326 has been marked as a duplicate of this bug. ***
Comment 43 Pacho Ramos gentoo-dev 2014-07-18 19:31:37 UTC
*** Bug 516322 has been marked as a duplicate of this bug. ***
Comment 44 Pacho Ramos gentoo-dev 2014-07-18 19:31:46 UTC
*** Bug 516320 has been marked as a duplicate of this bug. ***
Comment 45 Pacho Ramos gentoo-dev 2014-07-18 19:31:57 UTC
*** Bug 516204 has been marked as a duplicate of this bug. ***
Comment 46 Pacho Ramos gentoo-dev 2014-07-18 19:32:04 UTC
*** Bug 516202 has been marked as a duplicate of this bug. ***
Comment 47 Pacho Ramos gentoo-dev 2014-07-18 19:32:13 UTC
*** Bug 516198 has been marked as a duplicate of this bug. ***
Comment 48 Pacho Ramos gentoo-dev 2014-07-18 19:32:24 UTC
*** Bug 516200 has been marked as a duplicate of this bug. ***
Comment 49 Pacho Ramos gentoo-dev 2014-07-18 19:32:32 UTC
*** Bug 516194 has been marked as a duplicate of this bug. ***
Comment 50 Pacho Ramos gentoo-dev 2014-07-18 19:32:40 UTC
*** Bug 516192 has been marked as a duplicate of this bug. ***
Comment 51 Pacho Ramos gentoo-dev 2014-07-18 19:33:31 UTC
*** Bug 513316 has been marked as a duplicate of this bug. ***
Comment 52 Pacho Ramos gentoo-dev 2014-07-18 19:33:50 UTC
*** Bug 516106 has been marked as a duplicate of this bug. ***
Comment 53 Pacho Ramos gentoo-dev 2014-07-18 19:33:59 UTC
*** Bug 516114 has been marked as a duplicate of this bug. ***
Comment 54 Pacho Ramos gentoo-dev 2014-07-18 19:34:10 UTC
*** Bug 516112 has been marked as a duplicate of this bug. ***
Comment 55 Pacho Ramos gentoo-dev 2014-07-18 19:34:20 UTC
*** Bug 516116 has been marked as a duplicate of this bug. ***
Comment 56 Pacho Ramos gentoo-dev 2014-07-18 19:34:34 UTC
*** Bug 516190 has been marked as a duplicate of this bug. ***
Comment 57 Pacho Ramos gentoo-dev 2014-07-18 19:34:42 UTC
*** Bug 516184 has been marked as a duplicate of this bug. ***
Comment 58 Pacho Ramos gentoo-dev 2014-07-18 19:34:50 UTC
*** Bug 516182 has been marked as a duplicate of this bug. ***
Comment 59 Pacho Ramos gentoo-dev 2014-07-18 19:34:58 UTC
*** Bug 516180 has been marked as a duplicate of this bug. ***
Comment 60 Pacho Ramos gentoo-dev 2014-07-18 19:35:06 UTC
*** Bug 516176 has been marked as a duplicate of this bug. ***
Comment 61 Pacho Ramos gentoo-dev 2014-07-18 19:35:16 UTC
*** Bug 516122 has been marked as a duplicate of this bug. ***
Comment 62 Pacho Ramos gentoo-dev 2014-07-18 19:35:25 UTC
*** Bug 507144 has been marked as a duplicate of this bug. ***
Comment 63 Pacho Ramos gentoo-dev 2014-07-18 19:35:37 UTC
*** Bug 516124 has been marked as a duplicate of this bug. ***
Comment 64 Pacho Ramos gentoo-dev 2014-07-18 19:35:45 UTC
*** Bug 509378 has been marked as a duplicate of this bug. ***
Comment 65 Pacho Ramos gentoo-dev 2014-07-18 19:35:52 UTC
*** Bug 516126 has been marked as a duplicate of this bug. ***
Comment 66 Pacho Ramos gentoo-dev 2014-07-18 19:35:59 UTC
*** Bug 516128 has been marked as a duplicate of this bug. ***
Comment 67 Pacho Ramos gentoo-dev 2014-07-18 19:36:08 UTC
*** Bug 516130 has been marked as a duplicate of this bug. ***
Comment 68 Pacho Ramos gentoo-dev 2014-07-18 19:36:15 UTC
*** Bug 516134 has been marked as a duplicate of this bug. ***
Comment 69 Pacho Ramos gentoo-dev 2014-07-18 19:36:25 UTC
*** Bug 516144 has been marked as a duplicate of this bug. ***
Comment 70 Pacho Ramos gentoo-dev 2014-07-18 19:36:50 UTC
*** Bug 486506 has been marked as a duplicate of this bug. ***
Comment 71 Pacho Ramos gentoo-dev 2014-07-18 19:36:58 UTC
*** Bug 511672 has been marked as a duplicate of this bug. ***
Comment 72 Pacho Ramos gentoo-dev 2014-07-18 19:37:06 UTC
*** Bug 513132 has been marked as a duplicate of this bug. ***
Comment 73 Pacho Ramos gentoo-dev 2014-07-18 19:37:15 UTC
*** Bug 507150 has been marked as a duplicate of this bug. ***
Comment 74 Pacho Ramos gentoo-dev 2014-07-18 19:37:22 UTC
*** Bug 508006 has been marked as a duplicate of this bug. ***
Comment 75 Pacho Ramos gentoo-dev 2014-07-18 19:37:37 UTC
*** Bug 512026 has been marked as a duplicate of this bug. ***
Comment 76 Pacho Ramos gentoo-dev 2014-07-18 19:37:44 UTC
*** Bug 512028 has been marked as a duplicate of this bug. ***
Comment 77 Pacho Ramos gentoo-dev 2014-07-18 19:37:51 UTC
*** Bug 513378 has been marked as a duplicate of this bug. ***
Comment 78 Pacho Ramos gentoo-dev 2014-07-18 19:37:59 UTC
*** Bug 513700 has been marked as a duplicate of this bug. ***
Comment 79 Pacho Ramos gentoo-dev 2014-07-18 19:38:06 UTC
*** Bug 513930 has been marked as a duplicate of this bug. ***
Comment 80 Pacho Ramos gentoo-dev 2014-07-18 19:38:14 UTC
*** Bug 516108 has been marked as a duplicate of this bug. ***
Comment 81 Pacho Ramos gentoo-dev 2014-07-18 19:38:24 UTC
*** Bug 516110 has been marked as a duplicate of this bug. ***
Comment 82 Pacho Ramos gentoo-dev 2014-07-18 19:38:44 UTC
*** Bug 516206 has been marked as a duplicate of this bug. ***
Comment 83 Pacho Ramos gentoo-dev 2014-07-18 19:38:54 UTC
*** Bug 509388 has been marked as a duplicate of this bug. ***
Comment 84 Pacho Ramos gentoo-dev 2014-07-18 19:39:03 UTC
*** Bug 513808 has been marked as a duplicate of this bug. ***
Comment 85 Pacho Ramos gentoo-dev 2014-07-18 19:39:14 UTC
*** Bug 516220 has been marked as a duplicate of this bug. ***
Comment 86 Pacho Ramos gentoo-dev 2014-07-18 19:39:21 UTC
*** Bug 516212 has been marked as a duplicate of this bug. ***
Comment 87 Pacho Ramos gentoo-dev 2014-07-18 19:39:29 UTC
*** Bug 516214 has been marked as a duplicate of this bug. ***
Comment 88 Pacho Ramos gentoo-dev 2014-07-18 19:39:37 UTC
*** Bug 516216 has been marked as a duplicate of this bug. ***
Comment 89 Pacho Ramos gentoo-dev 2014-07-18 19:39:47 UTC
*** Bug 516218 has been marked as a duplicate of this bug. ***
Comment 90 Pacho Ramos gentoo-dev 2014-07-18 19:39:57 UTC
*** Bug 516222 has been marked as a duplicate of this bug. ***
Comment 91 Pacho Ramos gentoo-dev 2014-07-18 19:40:07 UTC
*** Bug 502836 has been marked as a duplicate of this bug. ***
Comment 92 Pacho Ramos gentoo-dev 2014-07-18 19:40:14 UTC
*** Bug 516304 has been marked as a duplicate of this bug. ***
Comment 93 Pacho Ramos gentoo-dev 2014-07-18 19:40:21 UTC
*** Bug 516306 has been marked as a duplicate of this bug. ***
Comment 94 Pacho Ramos gentoo-dev 2014-07-18 19:40:30 UTC
*** Bug 516308 has been marked as a duplicate of this bug. ***
Comment 95 Pacho Ramos gentoo-dev 2014-07-18 19:40:39 UTC
*** Bug 513802 has been marked as a duplicate of this bug. ***
Comment 96 Pacho Ramos gentoo-dev 2014-07-18 19:40:49 UTC
*** Bug 516310 has been marked as a duplicate of this bug. ***
Comment 97 Pacho Ramos gentoo-dev 2014-07-18 19:40:57 UTC
*** Bug 516312 has been marked as a duplicate of this bug. ***
Comment 98 Pacho Ramos gentoo-dev 2014-07-18 19:41:04 UTC
*** Bug 516314 has been marked as a duplicate of this bug. ***
Comment 99 Pacho Ramos gentoo-dev 2014-07-18 19:41:12 UTC
*** Bug 516316 has been marked as a duplicate of this bug. ***
Comment 100 Pacho Ramos gentoo-dev 2014-07-18 19:43:27 UTC
*** Bug 510670 has been marked as a duplicate of this bug. ***
Comment 101 Pacho Ramos gentoo-dev 2014-07-18 19:43:35 UTC
*** Bug 514462 has been marked as a duplicate of this bug. ***
Comment 102 Pacho Ramos gentoo-dev 2014-07-18 19:43:42 UTC
*** Bug 514484 has been marked as a duplicate of this bug. ***
Comment 103 Pacho Ramos gentoo-dev 2014-07-19 09:04:26 UTC
Created attachment 381040 [details]
List

Skip cinnamon-bluetooth
Comment 104 Markus Meier gentoo-dev 2014-07-20 18:23:46 UTC
Just FYI: I've stabilized a few of the libraries on arm already (the ones I tested in the now duplicated bugs in the past few days).
Comment 105 Pacho Ramos gentoo-dev 2014-07-20 19:43:36 UTC
Created attachment 381168 [details]
List

updated libgnomecups
Comment 106 Pacho Ramos gentoo-dev 2014-07-22 19:56:45 UTC
Created attachment 381386 [details]
List

bluez-5.21-r1 fixes an important bug (I already did amd64)
Comment 107 Alexander Tsoy 2014-07-23 08:44:56 UTC
Pacho, seems you forgot about libpostproc. Currently media-plugins/gst-plugins-ffmpeg-0.10.13_p201211-r2 pulls in media-video/ffmpeg, because >=media-libs/libpostproc-10.20140517-r1 is not stabilized yet:

RDEPEND="
    [snip]
    >=virtual/ffmpeg-9-r1[${MULTILIB_USEDEP}]
    || (
        >=media-video/ffmpeg-1.2.6-r1:0[${MULTILIB_USEDEP}]
        >=media-libs/libpostproc-10.20140517-r1[${MULTILIB_USEDEP}]
    )

As a result if I try to upgrade my system, portage want to remove media-video/libav. Adding "=media-libs/libpostproc-10.20140517-r1 ~amd64" to package.accept_keywords solves this problem for me.
Comment 108 Pacho Ramos gentoo-dev 2014-07-23 09:26:19 UTC
Created attachment 381408 [details]
List

updated list including libpostproc
Comment 109 Pacho Ramos gentoo-dev 2014-07-23 09:26:41 UTC
(In reply to Alexander Tsoy from comment #107)
> Pacho, seems you forgot about libpostproc. Currently
> media-plugins/gst-plugins-ffmpeg-0.10.13_p201211-r2 pulls in
> media-video/ffmpeg, because >=media-libs/libpostproc-10.20140517-r1 is not
> stabilized yet:
> 
> RDEPEND="
>     [snip]
>     >=virtual/ffmpeg-9-r1[${MULTILIB_USEDEP}]
>     || (
>         >=media-video/ffmpeg-1.2.6-r1:0[${MULTILIB_USEDEP}]
>         >=media-libs/libpostproc-10.20140517-r1[${MULTILIB_USEDEP}]
>     )
> 
> As a result if I try to upgrade my system, portage want to remove
> media-video/libav. Adding "=media-libs/libpostproc-10.20140517-r1 ~amd64" to
> package.accept_keywords solves this problem for me.

also done in amd64, thanks for noticing
Comment 110 Agostino Sarubbo gentoo-dev 2014-07-23 15:42:15 UTC
x86 stable
Comment 111 Nikoli 2014-07-23 17:08:00 UTC
List contains libav-9, but what about bug #474408? Several packages are still broken, the fastest solution would be replacing virtual/ffmpeg with media-video/ffmpeg in these ebuilds.

Also why list has 2 versions of libav?
media-video/libav-9.13                              alpha amd64          ia64 ppc ppc64 sparc x86
media-video/libav-9.14                              alpha amd64 arm hppa ia64 ppc ppc64 sparc x86

Isn't libav-9.14 enough?
Comment 112 Pacho Ramos gentoo-dev 2014-07-23 18:30:07 UTC
9.13 was the one approved time ago by maintainer to get stabilized. Later we needed to do 9.14 due security bug and I forgot to remove the previous one... 9.14 is enough, but 9.13 won't case major issues either (I guess most older versions than 9.14 will need to be cleaned due security bug)
Comment 113 Jacob Floyd 2014-07-23 20:16:37 UTC
Agostino Sarubbo referenced #512912 instead of this bug (#512012) in a bunch of changelogs for amd64 stabilization.
Here's a few, I suspect there are more.
http://gpo.zugaina.org/app-misc/geoclue/ChangeLog#ptabs
http://gpo.zugaina.org/gnome-base/gnome-core-libs/ChangeLog#ptabs
http://gpo.zugaina.org/gnome-base/gnome/ChangeLog#ptabs

Now that I found the original bug, I'm not concerned, but it might be nice to fix that. Is that possible?
Comment 114 Pacho Ramos gentoo-dev 2014-07-23 20:20:31 UTC
I am not sure if would deserve the effort to mass edit all Changelogs taking care that subsequent arches will point to right bug :/
Comment 115 Manuel Rüger (RETIRED) gentoo-dev 2014-07-25 14:19:31 UTC
Please update list to stabilize app-i18n/enca-1.14-r2

Thanks!
Comment 116 Pacho Ramos gentoo-dev 2014-07-25 16:14:22 UTC
Created attachment 381564 [details]
List

Updated for enca (and done for amd64/x86)
Comment 117 Torsten Kaiser 2014-07-25 16:33:32 UTC
(In reply to Pacho Ramos from comment #116)
> Created attachment 381564 [details]

Should that list also include media-video/x264-encoder-0.0.20140308 for the other archs, because bug 517924 only covered x86+amd64?
Comment 118 Pacho Ramos gentoo-dev 2014-07-25 16:46:42 UTC
(In reply to Torsten Kaiser from comment #117)
> (In reply to Pacho Ramos from comment #116)
> > Created attachment 381564 [details]
> 
> Should that list also include media-video/x264-encoder-0.0.20140308 for the
> other archs, because bug 517924 only covered x86+amd64?

No, because it never was stabilized in other arches
Comment 119 Pacho Ramos gentoo-dev 2014-07-27 18:53:20 UTC
Created attachment 381666 [details]
List

xfce stuff was finally handled in bug 513930
Comment 120 Agostino Sarubbo gentoo-dev 2014-07-28 14:03:43 UTC
ppc stable
Comment 121 Pacho Ramos gentoo-dev 2014-08-02 10:00:54 UTC
Created attachment 382064 [details]
List

updated goi
Comment 122 Jeroen Roovers gentoo-dev 2014-08-07 20:07:37 UTC
Stable for HPPA.
Comment 123 Agostino Sarubbo gentoo-dev 2014-08-21 10:51:45 UTC
ppc64 stable
Comment 124 Agostino Sarubbo gentoo-dev 2014-08-23 20:09:15 UTC
ia64 stable
Comment 125 Agostino Sarubbo gentoo-dev 2014-08-25 11:41:12 UTC
alpha stable
Comment 126 Pacho Ramos gentoo-dev 2014-09-04 12:14:12 UTC
arm/sparc, any news? Thanks
Comment 127 Markus Meier gentoo-dev 2014-09-13 12:08:04 UTC
arm stable
Comment 128 Markus Meier gentoo-dev 2014-09-13 12:08:47 UTC
(In reply to Markus Meier from comment #127)
> arm stable

ignore that, sorry for the noise
Comment 129 Agostino Sarubbo gentoo-dev 2014-09-15 08:26:34 UTC
sparc stable
Comment 130 Pacho Ramos gentoo-dev 2014-10-06 09:23:20 UTC
*** Bug 524598 has been marked as a duplicate of this bug. ***
Comment 131 Markus Meier gentoo-dev 2014-10-11 13:49:51 UTC
arm stable, except for webkit-gtk. closing.